Loading...
Searching...
No Matches
generic_unary_traits< Function >::result_hint< Arg >

## Detailed Description

template<class Function>
template<class Arg>
struct rheolef::details::generic_unary_traits< Function >::result_hint< Arg >

Definition at line 190 of file expression.h.

## Public Types

typedef function_traits< Function >::result_type | type

## Member Typedef Documentation

## type

template<class Function >
template<class Arg >

typedef function_traits<Function>::result_type type

Definition at line 191 of file expression.h.

The documentation for this struct was generated from the following file:

- /build/rheolef-dTNbRN/rheolef-7.2/main/lib/expression.h